org.apache.activemq:activemq-parent vulnerabilities

Latest version: 5.15.9

Licenses detected

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the org.apache.activemq:activemq-parent package. This does not include vulnerabilities belonging to this package’s dependencies.

Vulnerability Vulnerable versions Snyk patch Published
  • M
Denial of Service (DoS)
[5.0.0,5.15.9) Not available 28 Mar, 2019
  • M
Clickjacking
[5.13.0,5.13.2) Not available 13 Jul, 2016
  • M
Clickjacking
[5.0.0,5.13.2) Not available 14 Jun, 2016